FPGA Intellectual Property
PCI Express*, Networking and Connectivity, Memory Interfaces, DSP IP, and Video IP
Announcements
Intel Support hours are Monday-Fridays, 8am-5pm PST, except Holidays. Thanks to our community members who provide support during our down time or before we get to your questions. We appreciate you!

Need Forum Guidance? Click here
Search our FPGA Knowledge Articles here.

Cannot upgrade PLL IP

PDone
Novice
179 Views

I am trying to run IP that I am using is upgraded.the IP Upgrade Tool. Most of the IP that I am using upgrades, but PLL Intel FPGA v!*.1 does not.

When I create an instance of the PLL using the Megawizard plug in, it works fine and it shows up in the Hierarchy listing  and the IP Components listing.  When I click on the instance, it does not open the Megawizerd and says that

PLL Intel FPGA v18.1 could not be found in the specified library path

Other IP does open the Megawizard.

What is the issue?

0 Kudos
3 Replies
Ash_R_Intel
Employee
170 Views

Recommend you to follow the workaround mentioned in below link. It is known to work for v18.1.


https://www.intel.com/content/altera-www/global/en_us/index/support/support-resources/knowledge-base...


Regards.


PDone
Novice
162 Views

THX.  I also have the same problem with the Altera Unique Chip ID.  what file should I modify?

Ash_R_Intel
Employee
145 Views

Hi Peter,


Please try out this solution provided in this article:

https://www.intel.com/content/www/us/en/programmable/support/support-resources/knowledge-base/ip/201...


Please note that Chip ID IP is supported for following devices only:

Stratix 10

Arria 10

Cyclone 10 GX

MAX 10

Stratix V

Arria V

Cyclone V


Additionally you can follow Chip ID Intel FPGA IP Cores User Guide


Regards.


Reply